<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Map Markers Complete.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Shrine to Stendarr</Source>
      <Dest>ステンダールの祠</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Talos</Source>
      <Dest>タロスの祠</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Hunter Camp</Source>
      <Dest>放棄された狩人の野営地</Dest>
    </String>
    <String List="0">
      <Source>Falkreath' Hall of the Dead</Source>
      <Dest>ファルクリースの死者の間</Dest>
    </String>
    <String List="0">
      <Source>Miner's Rest</Source>
      <Dest>鉱山労働者の休憩所</Dest>
    </String>
    <String List="0">
      <Source>Stone Pillar Puzzle</Source>
      <Dest>石柱のパズル</Dest>
    </String>
    <String List="0">
      <Source>Hagraven Tent</Source>
      <Dest>ハグレイヴンのテント</Dest>
    </String>
    <String List="0">
      <Source>Bandit Encampment</Source>
      <Dest>山賊の大野営地</Dest>
    </String>
    <String List="0">
      <Source>Lake Honrich</Source>
      <Dest>ホンリッヒ湖</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Zenithar</Source>
      <Dest>ゼニタールの祠</Dest>
    </String>
    <String List="0">
      <Source>Stalleo's Camp</Source>
      <Dest>ストーリオの野営地</Dest>
    </String>
    <String List="0">
      <Source>Destroyed Shack</Source>
      <Dest>破壊された小屋</Dest>
    </String>
    <String List="0">
      <Source>Sahloknir's Burial Mound</Source>
      <Dest>サーロニクルの墳墓</Dest>
    </String>
    <String List="0">
      <Source>Destroyed House</Source>
      <Dest>破壊された家</Dest>
    </String>
    <String List="0">
      <Source>Deekus' Camp</Source>
      <Dest>ディーカスの野営地</Dest>
    </String>
    <String List="0">
      <Source>Hunter Camp</Source>
      <Dest>狩人の野営地</Dest>
    </String>
    <String List="0">
      <Source>Lake Geir</Source>
      <Dest>ゲール湖</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Lover's Camp</Source>
      <Dest>放棄された恋人達の野営地</Dest>
    </String>
    <String List="0">
      <Source>Nordic Dwelling</Source>
      <Dest>ノルドの住居</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Ruin</Source>
      <Dest>ドゥーマーの遺跡</Dest>
    </String>
    <String List="0">
      <Source>Tower Ruin</Source>
      <Dest>遺跡の塔</Dest>
    </String>
    <String List="0">
      <Source>Trius' Camp</Source>
      <Dest>トリウスの野営地</Dest>
    </String>
    <String List="0">
      <Source>Burial Site</Source>
      <Dest>埋葬場</Dest>
    </String>
    <String List="0">
      <Source>Fairy Ring</Source>
      <Dest>妖精の環</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Kynareth</Source>
      <Dest>キナレスの祠</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Fishing Camp</Source>
      <Dest>放棄された漁師の野営地</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Researcher's Camp</Source>
      <Dest>放棄された研究者の野営地</Dest>
    </String>
    <String List="0">
      <Source>Ritual Site</Source>
      <Dest>儀式の場</Dest>
    </String>
    <String List="0">
      <Source>Adventurer Camp</Source>
      <Dest>冒険者の野営地</Dest>
    </String>
    <String List="0">
      <Source>Lake Yorgrim</Source>
      <Dest>ヨルグリム湖</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Lovers' Camp</Source>
      <Dest>放棄された恋人達の野営地</Dest>
    </String>
    <String List="0">
      <Source>Bandit Shack</Source>
      <Dest>山賊の小屋</Dest>
    </String>
    <String List="0">
      <Source>Solitude Windmill Entrance</Source>
      <Dest>ソリチュードの風車小屋の入り口</Dest>
    </String>
    <String List="0">
      <Source>Bandit Camp</Source>
      <Dest>山賊の野営地</Dest>
    </String>
    <String List="0">
      <Source>Giant Mudcrab Pond</Source>
      <Dest>ジャイアントマッドクラブ池</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Research Camp</Source>
      <Dest>放棄された研究者の野営地</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Forsworn Camp</Source>
      <Dest>放棄されたフォースウォーンの野営地</Dest>
    </String>
    <String List="0">
      <Source>Fishing Camp</Source>
      <Dest>釣り人の野営地</Dest>
    </String>
    <String List="0">
      <Source>Lucky's Shack</Source>
      <Dest>ラッキーの小屋</Dest>
    </String>
    <String List="0">
      <Source>Nahagliiv's Burial Mound</Source>
      <Dest>ナハグリーヴの墳墓</Dest>
    </String>
    <String List="0">
      <Source>Solitude Windmill</Source>
      <Dest>ソリチュードの風車小屋</Dest>
    </String>
    <String List="0">
      <Source>Lumberjack's Camp</Source>
      <Dest>木こりの野営地</Dest>
    </String>
    <String List="0">
      <Source>Ruined Tower</Source>
      <Dest>荒れ果てた塔</Dest>
    </String>
    <String List="0">
      <Source>Viinturuth's Burial Mound</Source>
      <Dest>ヴィントゥルースの墳墓</Dest>
    </String>
    <String List="0">
      <Source>Nordic Ruin</Source>
      <Dest>ノルドの遺跡</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Camp</Source>
      <Dest>放棄された野営地</Dest>
    </String>
    <String List="0">
      <Source>Dragon Burial Mound</Source>
      <Dest>ドラゴンの墳墓</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Mara</Source>
      <Dest>マーラの祠</Dest>
    </String>
    <String List="0">
      <Source>Clamfarmer's Camp</Source>
      <Dest>貝養殖業者の野営地</Dest>
    </String>
    <String List="0">
      <Source>Flooded Nordic Dwelling</Source>
      <Dest>冠水したノルド高地</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Camp</Source>
      <Dest>フォースウォーンの野営地</Dest>
    </String>
    <String List="0">
      <Source>Vuljotnaak's Burial Mound</Source>
      <Dest>ヴォルジョツナークの墳墓</Dest>
    </String>
    <String List="0">
      <Source>Lake Ilinalta</Source>
      <Dest>イリナルタ湖</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Akatosh</Source>
      <Dest>アカトシュの祠</Dest>
    </String>
    <String List="0">
      <Source>Pale Pass</Source>
      <Dest>ペイル峠</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Dibella</Source>
      <Dest>ディベラの祠</Dest>
    </String>
    <String List="0">
      <Source>Hotspring Hunter Camp</Source>
      <Dest>狩人の温泉野営地</Dest>
    </String>
    <String List="0">
      <Source>Swimming Pond</Source>
      <Dest>遊泳池</Dest>
    </String>
    <String List="0">
      <Source>Bandit Campsite</Source>
      <Dest>山賊の中野営地</Dest>
    </String>
    <String List="0">
      <Source>Submerged Tent</Source>
      <Dest>冠水したテント</Dest>
    </String>
    <String List="0">
      <Source>Nordic Plateau</Source>
      <Dest>ノルド高地</Dest>
    </String>
    <String List="0">
      <Source>Shrine to Arkay</Source>
      <Dest>アーケイの祠</Dest>
    </String>
    <String List="0">
      <Source>Ruined Fort</Source>
      <Dest>荒れ果てた砦</Dest>
    </String>
    <String List="0">
      <Source>Wolf Trap</Source>
      <Dest>狼の罠</Dest>
    </String>
    <String List="0">
      <Source>Ancient Ruin</Source>
      <Dest>太古の遺跡</Dest>
    </String>
    <String List="0">
      <Source>Ruined Building</Source>
      <Dest>荒れ果てた建築物</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Campsite</Source>
      <Dest>放棄された野営地</Dest>
    </String>
    <String List="0">
      <Source>Alchemist's Camp</Source>
      <Dest>錬金術師の野営地</Dest>
    </String>
    <String List="0">
      <Source>Mammoth Graveyard</Source>
      <Dest>マンモスの墓場</Dest>
    </String>
    <String List="0">
      <Source>Chicken Necromancers Altar</Source>
      <Dest>臆病な死霊術者達の祭壇</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Ruins</Source>
      <Dest>ドゥーマーの遺跡</Dest>
    </String>
    <String List="0">
      <Source>Lake Ilinalta Shipwreck</Source>
      <Dest>イリナルタ湖の難破船</Dest>
    </String>
    <String List="0">
      <Source>Solitude Docks</Source>
      <Dest>ソリチュードの港</Dest>
    </String>
  </Content>
</SSTXMLRessources>
